.page-baslik3 {
  width: 100%;
  height: 250px;
  padding: 0px 0px;
  background-size: cover;
  background-position: center !important;
  display: flex;
  align-items: center;
  position: relative;
  margin-top: 125px;
}

.page-baslik3 .breadcrumb-item + .breadcrumb-item::before {
  color: #fff;
}

.page-baslik3::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 40%;
}

.page-baslik3 .container {
  margin-top: 0;
  position: relative;
}

.page-baslik3 h3 {
  font-size: 40px;
  font-weight: 700;
  color: #fff;
}

.page-baslik3 .breadcrumb {
  margin-bottom: 0px;
  border-radius: 0px;
  background: transparent;
  padding: 0px;
  display: inline-flex;
}

.page-baslik3 .breadcrumb li a {
  color: #fff;
}

.page-baslik3 .breadcrumb li.breadcrumb-item.active {
  color: #fff;
}

.page-icerik {
  padding: 50px 0px;
  min-height: 550px;
}

.projeler__kutu {
  flex: 1;
  aspect-ratio: 1 / 1;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background-color: #333;
  height: 340px;
  display: block;
  width: 100%;
}
.projeler {
  padding: 0;
}
.projeler__icerik {
  opacity: 1;
  transform: translateY(0px);
}

.page-urunler-listele-resimler {
  width: 100%;
  margin-bottom: 15px;
  display: block;
}

.page-urunler-listele-resimler .img-thumbnail {
  overflow: hidden;
}

.page-urunler-listele-resimler .image {
  width: 100%;
  height: auto;
  position: relative;
}

.page-urunler-listele-resimler .image img {
  max-width: 100%;
  transition: transform 0.2s;
}

.page-urunler-listele-resimler:hover .image img {
  transform: scale(1.1);
}

.page-urunler-listele-resimler .images-list-text {
  width: 100%;
  height: 51px;
  overflow: hidden;
  display: block;
  text-align: center;
  padding: 5px 0px;
  color: #333;
  line-height: 1.4;
  text-decoration: none;
}

.page-urunler-listele-resimler .image .zoom {
  display: flex;
  position: absolute;
  left: 0px;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 9;
  transition: all 0.25s ease;
  justify-content: center;
  align-items: center;
}

.page-urunler-listele-resimler .image .zoom i {
  opacity: 0;
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  background: #fff;
  box-shadow: 0px 2px 3px #ababab;
  color: #333;
}

.page-urunler-listele-resimler:hover .image .zoom i {
  opacity: 1;
  transition: all 0.25s ease;
}

/**/

.iletisim_yeni {
  width: 100%;
  height: auto;
  position: relative;
}

.iletisim_yeni .float-start {
  fill: #1bbe47;
  background: #ffffff;
  width: 70px;
  height: 70px;
  align-items: center;
  border-radius: 50%;
  text-align: center;
  display: inline-flex;
  padding: 0 !important;
  justify-content: center;
  box-shadow: 0px 0px 10px 0px #0000001f;
}

.iletisim_yeni svg {
  fill: #1bbe47;
}

.iletisim_yeni i {
  color: #1bbe47;
  font-size: 40px;
}

.iletisim_yeni h4 {
  font-weight: 700;
  font-size: 16px;
}

.iletisim_yeni .formbgg {
  width: 100%;
  height: auto;
  background: #f8f8f8;
}

.iletisim_yeni .formsol {
  width: 100%;
}

.iletisim_yeni .formsol h3 {
  width: 100%;
  height: auto;
  text-align: center;
  font-weight: 400;
  display: none;
}

.iletisim_yeni form.form1 {
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  border: none !important;
  padding: 0rem !important;
  background: transparent;
}

.iletisim_yeni form.form1 .basliklabel {
  display: none;
}

.iletisim_yeni form.form1 .form-control {
  font-size: 14px !important;
  padding: 15px 10px 15px 20px !important;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  border-left: solid #1bbe47;
}

.iletisim_yeni form.form1 textarea.form-control {
  min-height: 250px !important;
  padding: 15px 10px 15px 10px !important;
}

.iletisim_yeni form.form1 .btn {
  font-size: 0.85rem;
  height: 52px;
  padding: 0 1.9rem;
  display: flex;
  align-items: center;
  border-radius: 5px;
}

.iletisim_yeni .maps {
  height: 100%;
}

.iletisim_yeni .maps iframe {
  width: 100%;
  height: 100%;
}


/**/


.sol-menu-style2 {
    width: 100%;
    height: auto;
}

.sol-menu-style2 .breadcrumb {
    margin-bottom: 0px;
    border-radius: 0px;
    background: transparent;
    padding: 0px;
}

.sol-menu-style2 .breadcrumb li a {
    color: #3e3e3e;
}

.sol-menu-style2 .sol-menu .menu-akordiyon {
    width: 100%;
    position: relative
}

.sol-menu-style2 .sol-menu .menu-akordiyon .sol-menu-icon {
    display: inline-block;
    margin-right: 8px;
    font-size: 12px;
    display: none;
}

.sol-menu-style2 .sol-menu .menu-akordiyon .sol-menu-alt-var {
    display: inline-block;
    float: right;
    font-size: 0.8rem;
}

.sol-menu-style2 .sol-menu .menu-akordiyon {
    width: 100%;
    text-align: left;
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul {
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li:first-child {
    border: none;
    margin-top: 0px;
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li {
    list-style-type: none;
    width: 100%;
    position: relative;
    background-color: #fff;
    -webkit-box-shadow: 5px 0 17px 0 rgba(0, 0, 0, .05);
    -moz-box-shadow: 5px 0 17px 0 rgba(0, 0, 0, .05);
    box-shadow: 5px 0 17px 0 rgba(0, 0, 0, .05);
    margin-top: 1px;
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li a {
    border-bottom: none;
    border-right: none;
    padding: 17px 30px;
    line-height: 1;
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: black;
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li.active a {
    color: #fff;
    background: linear-gradient(to right, #01559d, #1bbe47);
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li a:after {
    content: '\eab8';
    display: block;
    position: relative;
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    width: 32px;
    height: 32px;
    text-align: center;
    color: #000000;
    background: #0000000d;
    cursor: pointer;
    border-radius: 2px;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    display: none;
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li a:hover {
    color: #fff !important;
    background: linear-gradient(to right, #01559d, #1bbe47);
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li a:hover:after {
    content: '\eab8';
    position: relative;
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    width: 32px;
    height: 32px;
    text-align: center;
    color: #000000;
    background: #0000000d;
    cursor: pointer;
    border-radius: 2px;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    display: none;
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li ul {
    display: none;
    background: #fff;
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li ul li {
    margin-top: 0px;
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li ul li a {
    padding: 13px 24px 13px;
    font-weight: 400;
    color: #23282d;
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li ul li.active a {
    color: #fff;
    background: #5f5f5f;
}

.sol-menu-style2 .sol-menu .menu-akordiyon ul li ul li a:hover {
    color: #fff;
    background: #5f5f5f
}

.sol-menu-style2 .navbar {
    padding: 0px;
}

.sol-menu-style2 .navbar .navbar-toggler {
    width: 100%;
    position: relative;
    margin-top: 0px;
    top: 0px;
    padding: 16px 24px 14px;
    font-size: 0.375rem;
    text-align: left;
    background: #333;
    color: #fff;
    border: none;
    outline: none;
}

.sol-menu-style2 .navbar .navbar-toggler:focus {
    border: none;
}

.sol-menu-style2 .navbar .navbar-toggler:hover {
    border: none;
}

.sol-menu-style2 .navbar .navbar-toggler i {
    padding-right: 5px;
}


/**/

.sorulansorular {
    position: relative;
    padding: 100px 0px 70px;
}

.sorulansorular .accordion {
    position: relative;
    margin-bottom: 40px;
}

.sorulansorular .accordion>.cardlar .cardlar-header {
    padding: 0px;
    border-radius: 0px;
    background: #fff;
    border: 0px solid #e6e6e6!important;
    margin: 0px;
    position: relative;
}

.sorulansorular .accordion>.cardlar .cardlar-header h5 button.btn {
    padding: 14px 50px 14px 30px;
    font-size: 20px;
    font-weight: 700;
    color: #252525;
    line-height: 30px;
    text-decoration: none;
    text-align: left;
}

.sorulansorular .accordion>.cardlar .cardlar-header h5 button.btn::before {
    position: absolute;
    content: '\e8e7';
    right: 0px;
    font-size: 16px;
    top: 0px;
    height: 100%;
    line-height: 60px;
    width: 60px;
    display: none;
    text-align: center;
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
}

.sorulansorular .accordion>.cardlar {
    border-radius: 0px;
    border: 0px solid #e6e6e6!important;
    margin-bottom: 20px;
    overflow: inherit;
}

.sorulansorular .btn-link.collapsed {
    background: #fff!important;
    border-radius: 0px;
    color: #252525!important;
    border: 1px solid #e6e6e6!important;
}

.sorulansorular .btn-link.collapsed::before {
    border-left: 1px solid #e6e6e6;
    color: #888888!important;
}

.sorulansorular .btn-link {
    background: #1bbe47!important;
    border-radius: 0px;
    color: #fff!important;
    border: 1px solid #ffffff !important;
}

.sorulansorular .btn-link::before {
    border-left: 1px solid #ffffff;
    color: #fff!important;
}

.sorulansorular .btn-link::after {
    position: absolute;
    content: '';
    height: 0px;
    border-right: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 13px solid transparent;
    border-bottom: 13px solid #fff;
    bottom: 0;
    left: 33px;
}

.sorulansorular .btn-link.collapsed::after {
    display: none;
}

.sorulansorular .cardlar-body {
    background: white;
    padding: 30px;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, .05);
    border-bottom: 5px solid #1bbe47;
    font-size: 16px;
    color: #808080;
    line-height: 26px;
    font-weight: 400;
}

.sorulansorular .any_questions {
    position: relative;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, .05);
}

.sorulansorular .any_questions h2 {
    padding: 14px 30px;
    color: #fff;
    background: #1bbe47;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
}

.sorulansorular .any_questions form {
    position: relative;
    padding: 25px 30px;
}

.sorulansorular .any_questions form label {
    display: block;
    font-size: 16px;
    color: #808080;
    line-height: 25px;
    margin-bottom: 5px;
}

.sorulansorular .any_questions form .guvenlik_input label {
    display: none;
}

.sorulansorular form .btn {
    border: 0px;
    box-shadow: none;
    width: 100% !important;
    border-radius: 50px !important;
    margin-top: 10px;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    font-weight: 700;
    transition: all .5s ease;
    text-align: center;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

.sorulansorular input[type="text"],
.sorulansorular input[type="email"],
.sorulansorular textarea {
    position: relative;
    width: 100%!important;
    height: 60px;
    background: transparent;
    border: 1px solid #e6e6e6!important;
    padding: 20px;
    line-height: 60px;
    font-size: 16px;
    color: #676767;
    font-weight: 600;
    margin-bottom: 10px;
}

.sorulansorular textarea {
    height: 120px;
}


/**/


/**/

.boxHaber {
    box-sizing: border-box;
    padding: 20px;
    background: #FFFFFF;
    border: 1px solid #E8E6E6;
    border-radius: 20px;
    display: block;
}

.boxHaber .boxImg {
    height: 222px;
    margin-bottom: 10px;
}

.boxHaber .boxImg img {
    border-radius: 20px;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.boxHaber .miniText {
    color: #959FB5;
    display: none;
}

.boxHaber .miniTitle {
    font-size: 19px;
    color: #061027;
    letter-spacing: -0.9px;
    line-height: 25px;
    height: 68px;
    display: flex;
    align-items: center;
    margin: 10px 0;
    font-weight: 700;
}

.boxHaber .detailBtn {
    display: inline-block;
    transition: .5s;
    position: relative;
    padding-right: 20px;
    margin: 0;
    color: #1bbe47;
}


/**/


/**/

.page-blog-list {
    width: 100%;
    height: auto;
    color: #45517F;
    border: solid 1px #efefef;
    padding: 10px;
    margin-bottom: 15px;
}

.page-blog-list .baslik1 {
    width: 100%;
    height: auto;
    font-size: 14px;
    font-weight: 700;
    color: #89B22E;
    margin-bottom: 15px;
}

.page-blog-list .baslik2 {
    width: 100%;
    height: auto;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 25px;
    text-transform: uppercase;
    color: black;
}

.page-blog-list .resim {
    width: 100%;
    height: 150px;
    background-position: center !important;
    background-size: cover !important;
    overflow: hidden;
}

.page-blog-list .resim img {
    max-width: 100%;
}

.page-blog-list .text {
    font-weight: 500;
    font-size: 13px;
    opacity: 60%;
    margin-top: 10px;
}

.page-blog-list small.detay {
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    color: #FDAE00;
    position: relative;
    padding: 0px 0px;
    margin-top: 30px;
}

.page-blog-list small.detay:hover {
    color: #1F2749;
}

.page-blog-list small.detay span {
    font-size: 13px;
    margin-left: 12px;
}

.page-blog-details {
    width: 100%;
    height: auto;
    position: relative;
}

.page-blog-details h4 {
    font-weight: 700;
    font-size: 20px;
    border-top: 1px solid #f1f1f1;
    padding-top: 25px;
    margin-bottom: 25px;
}

.page-blog-details .page-blog-details-image {
    width: 100%;
    height: auto;
    border: solid 1px #f1f1f1;
    padding: 5px;
}

.page-blog-details .page-blog-details-sosyal {
    width: 100%;
    height: auto;
    border-top: 1px solid #e9ecef;
    border-bottom: 1px solid #e9ecef;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.page-blog-details .page-blog-details-image img {
    width: 100%;
}

.page-blog-details h3 {
    font-weight: 700;
    font-size: 30px;
}

.page-blog-details h6 {
    font-weight: 300;
    font-size: 17px;
    font-style: italic;
    opacity: 60%;
}

.page-blog-details p {
    font-weight: 400;
    font-size: 16px;
    opacity: 100%;
}


/**/

.form2 {
    background-color: #ffffff;
    padding: 30px 20px;
    border-radius: 20px;
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.1);
    color: #333;
    position: relative;
    overflow: hidden;
}

.form2::before,
.form2::after {
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    z-index: 0;
}

.form2::before {
    width: 250px;
    height: 250px;
    top: -80px;
    right: -80px;
}

.form2::after {
    width: 150px;
    height: 150px;
    bottom: -50px;
    left: -50px;
}

.form2 label {
    font-size: 14px;
    text-transform: uppercase;
    color: #888;
    margin-bottom: 8px;
    display: block;
    letter-spacing: 1.5px;
}

.form2 .guvenlik_input {
    position: relative;
}

.form2 .guvenlik_resim {
    position: absolute;
    top: 40px;
    right: 0;
}

.form2 .guvenlik_resim .guvenlikResim {
    width: 80px;
}

.form2 input {
    width: 100%;
    padding: 16px;
    margin-bottom: 0;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #333;
    font-size: 16px;
    transition: all 0.3s ease;
    outline: none;
    height: 40px;
}

.form2 textarea {
    width: 100%;
    padding: 16px;
    margin-bottom: 15px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #333;
    font-size: 16px;
    transition: all 0.3s ease;
    outline: none;
    height: 70px;
}

.form2 input:focus,
.form2 textarea:focus {
    border-color: #3498db;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(52, 152, 219, 0.2);
}

.form2 input::placeholder,
.form2 textarea::placeholder {
    color: #f9f9f9;
    display: none;
    opacity: 0;
}

.form2 button {
    background-color: #3498db;
    color: #fff;
    padding: 10px 10px;
    border: none;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    cursor: pointer;
    transition: all 0.4s ease;
    font-size: 16px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 30%);
    margin-top: 30px;
}

.form2 button:hover {
    box-shadow: 0 8px 20px rgb(0 0 0 / 50%);
}

.form2 .help-block {
    color: #aaa;
    font-size: 12px;
    margin-top: -20px;
    margin-bottom: 25px;
    display: none;
}

.form2 .alert {
    background-color: #e74c3c;
    color: #fff;
    padding: 12px;
    border-radius: 8px;
    font-size: 14px;
    margin-top: 20px;
    text-align: center;
    display: none;
}

.service-block-six .content-box {
    min-height: 200px;
}

.service-block-six .content-box .title {
    min-height: 50px;
    display: flex;
    align-items: center;
}

@media (max-width: 768px) {
    .form2 {
        padding: 30px;
    }
}


/**/


.page-dosya a.dosya-liste {
    width: 100%;
    border: 1px solid #e0e0e0;
    margin-bottom: 20px;
    position: relative;
    display: block;
    text-align: center;
    font-size: 0.90rem;
    background-color: #fff;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.page-dosya a.dosya-liste:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
}

.page-dosya a.dosya-liste .dosya-icon {
    text-align: center;
    color: #555;
    padding: 40px 10px;
    display: block;
    position: relative;
    background: linear-gradient(135deg, #f8f9fa, #e9ecef);
    border-bottom: 1px solid #ddd;
    transition: background 0.3s ease;
}

.page-dosya a.dosya-liste .dosya-icon img {
    max-width: 100px;
    height: auto;
    display: inline-block;
}

.page-dosya a.dosya-liste:hover .dosya-icon .indir i {
    color: #404040;
}

.page-dosya a.dosya-liste .dosya-icon i {
    font-size: 23rem;
    color: #1bbe47;
}

.page-dosya a.dosya-liste:hover .dosya-icon {
    background: linear-gradient(135deg, #000000, #5c5c5c);
}

.page-dosya a.dosya-liste:hover .dosya-icon i {
    color: #ffffff;
}

.page-dosya a.dosya-liste .indir {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #007bff;
    color: white;
    padding: 8px 12px;
    border-radius: 50%;
    font-size: 1.2rem;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s ease;
}

.page-dosya a.dosya-liste:hover .indir {
    background-color: #0056b3;
}

.page-dosya a.dosya-liste .dosya-aciklama {
    padding: 15px;
    background: #f9f9f9;
    display: block;
    width: 100%;
    position: relative;
    border-top: 1px solid #e0e0e0;
    font-weight: bold;
    color: #333;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    min-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-dosya a.dosya-liste .dosya-aciklama .baslik {
    font-size: 11px;
    color: #333;
}

.page-dosya a.dosya-liste .dosya-aciklama .baslik i {
    padding-right: 5px;
}
